# Generated by Django 2.2.7 on 2019-12-31 01:31

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0033_merge_20191224_0920'),
        ('notification', '0008_remove_subscribe_state'),
    ]

    operations = [
        migrations.AddField(
            model_name='subscriptiontype',
            name='country',
            field=models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='location.Country', verbose_name='Country'),
        ),
    ]
